--引入引出模板规范，修改了创建人，修改人，创建时间，修改时间，3个模板的命名规范
UPDATE T_BAS_IMPORTTEMPLATE 
	SET FNUMBER = 'bei_betransdetailthree_IMPT_S',FCREATETIME={ts'2018-08-08 18:08:08'}, 
	FMODIFYTIME={ts'2018-08-08 18:08:08'},FCREATORID=1,FMODIFIERID=1
	WHERE FID = 588145943023567872;

UPDATE T_BAS_IMPORTTEMPLATE 
	SET FNUMBER = 'bei_betransdetailtwo_IMPT_S',FCREATETIME={ts'2018-08-08 18:08:08'}, 
	FMODIFYTIME={ts'2018-08-08 18:08:08'},FCREATORID=1,FMODIFIERID=1
	WHERE FID = 588228947217571840;

UPDATE T_BAS_IMPORTTEMPLATE 
	SET FNUMBER='bei_betransdetailone_IMPT_S',FCREATETIME={ts'2018-08-08 18:08:08'}, 
	FMODIFYTIME={ts'2018-08-08 18:08:08'},FCREATORID=1,FMODIFIERID=1
	WHERE FID = 591153732067132416;

--因当时创建时没给模板起名称，现在加上
DELETE FROM T_BAS_IMPORTTEMPLATE_l WHERE FPKID = '0CEIS9ICQHWQ';
INSERT INTO T_BAS_IMPORTTEMPLATE_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (591153732067132416,'0CEIS9ICQHWQ','zh_CN',' ','引入模板一'); 
DELETE FROM T_BAS_IMPORTTEMPLATE_l WHERE FPKID = '0CEIS9ICQHWR';
INSERT INTO T_BAS_IMPORTTEMPLATE_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (591153732067132416,'0CEIS9ICQHWR','zh_TW',' ','引入模板一'); 

DELETE FROM T_BAS_IMPORTTEMPLATE_l WHERE FPKID = '0CEMVE+16IQ7';
INSERT INTO T_BAS_IMPORTTEMPLATE_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (588228947217571840,'0CEMVE+16IQ7','zh_CN',' ','引入模板二'); 
DELETE FROM T_BAS_IMPORTTEMPLATE_l WHERE FPKID = '0CEMVE+16IQ8';
INSERT INTO T_BAS_IMPORTTEMPLATE_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (588228947217571840,'0CEMVE+16IQ8','zh_TW',' ','引入模板二'); 

DELETE FROM T_BAS_IMPORTTEMPLATE_l WHERE FPKID = '0C28=VOT6ON/';
INSERT INTO T_BAS_IMPORTTEMPLATE_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (588145943023567872,'0C28=VOT6ON/','zh_CN',' ','引入模板三'); 
DELETE FROM T_BAS_IMPORTTEMPLATE_l WHERE FPKID = '0C28=VOT6ON0';
INSERT INTO T_BAS_IMPORTTEMPLATE_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (588145943023567872,'0C28=VOT6ON0','zh_TW',' ','引入模板三'); 
